llines {lattice} | R Documentation

## Lattice Replacements of base graphics functions

### Description

These functions are intended to replace some commonly used base R graphics functions in panel functions.

### Usage

    larrows(x0, y0, x1, y1, proportion, ...)
    llines(x, y, ...)
    lplot.xy(xy, ...)
    lpoints(x, ...)
    lsegments(x0, y0, x1, y1, ...)
    lsegments(x1, y1, x2, y2, ...)
    ltext(x, ...)

### Arguments

`x, y, x0, y0, x1, y1, x2, y2, xy` | locations. x2, y2 present for S compatibility
`proportion` | The proportion of the arrow edges compared to the whole line. This is different from `arrows`
`...` | other arguments

### Details

These functions are meant to be grid replacements of the corresponding base R graphics functions, to allow existing Trellis code to be used with minimal modification.

See the documentation of the base functions for usage. Not all arguments are always supported. All these correspond to the default methods only. For `ltext`, only values 0, .5 and 1 for `adj` have any effect.

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`points`, `lines`, `text`, `segments`, `Lattice`

[Package Contents]